<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_HSB_LaydownPowerMagicEffectScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It&apos;s safer not to use animated sleep for now to avoid conflicts with current quest</Source>
      <Dest>現在のクエストとの競合を避けるため、今は睡眠アニメーションを使わないほうが安全です。</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re too big to stand in this tent, you&apos;d get stuck</Source>
      <Dest>あなたは大きすぎるので、このテントの中で立ち上がると動けなくなります。</Dest>
    </String>
    <String List="0">
      <Source>This bedroll is already used by someone else</Source>
      <Dest>ベッドロールは他の誰かが使用中です</Dest>
    </String>
  </Content>
</SSTXMLRessources>